Connexion

Besoin d'aide : Hack de la PS3 - PS3-Infos

Besoin d'aide   

Discutez du jailbreak / hack de la PS3

Besoin d'aide

Messagepar Yohann31000 » Sam 19 Déc 2015 23:30

Bonjour, je suis en CFW 3.55 et j'ai appris qu'il faut être dans les versions 4 minimum en CFW pour installé les jeux du PSN en plus.

Puis-je l'upgrader gratuitement pour faire tourner les jeux du PSN ? Merci
Yohann31000
 
Messages: 1
Inscription: Sam 19 Déc 2015 23:26

Re: Besoin d'aide

Messagepar Attila » Lun 21 Déc 2015 14:08

oui tu peux passer à un cfw 4.75 par exemple, mais n'installe jamais de firmware officiel, et retire le jeu du lecteur si y'en a un
Avatar de l’utilisateur
Attila
Administrateur du site
 
Messages: 7572
Inscription: Ven 3 Sep 2010 11:53


Retourner vers Hack de la PS3

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 3 invités